Subject: Re: bug#37716: grep exit status with -L redirected to /dev/null

From: Jim Meyering <[email-masked]>
Date: Sun, 13 Oct 2019 12:07:44 -0700

On Sat, Oct 12, 2019 at 6:34 PM Paul Eggert <[email-masked]> wrote:
> Thanks for reporting that bug. To fix it, I installed the attached patch into
> grep master on Savannah.

Thank you both.
That bug fix is a compelling argument for releasing grep-3.4,
preferably within a month or two
If anyone has pending changes, please post or ping about them.
If you can help triage bug reports, we'd sure appreciate it.